<!DOCTYPE html>
<html>
	<head>
		<title>
			Static demo pages
		</title>
	</head>
	<body>
		<h1>
                        Static demo pages
		</h1>
		<ul>
			<li>
				<h2>
					For WordPress (europe-internship.com)
				</h2>
				<ul>
					<li>
						<h3>
							Email templates
						</h3>
						<ul>
							<li>
								<a href='emailTemplates/candidateApplication.html' target='_blank'>Candidate application</a>
							</li>
							<li>
                                		                <a href='emailTemplates/candidateInfoForEmployer.html' target='_blank'>Candidate info for employer</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/employerApplication.html' target='_blank'>Employer application</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/employerApproved.html' target='_blank'>Employer approved</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/employerInfoForCandidate.html' target='_blank'>Employer info for candidate</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/employerApprovedNot.html' target='_blank'>Employer approved not</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/notificationForgotPassword.html' target='_blank'>Notification: forgot password</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/notificationUserRegistered.html' target='_blank'>Notification: user registered</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/register.html' target='_blank'>Register</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/registerCandidate.html' target='_blank'>Register candidate</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/registerEmployer.html' target='_blank'>Register employer</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyAdded.html' target='_blank'>Vacancy added</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyAlert.html' target='_blank'>Vacancy alert</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyApproved.html' target='_blank'>Vacancy approved</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyApprovedNot.html' target='_blank'>Vacancy approved not</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyDelete.html' target='_blank'>Vacancy delete</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyUpdated.html' target='_blank'>Vacancy updated</a>
		                                        </li>
							<li>
                                		                <a href='emailTemplates/vacancyWaiting.html' target='_blank'>Vacancy waiting</a>
		                                        </li>
						</ul>
					</li>
					<li>
						...
					</li>
				</ul>
			</li>
			<li>
				<h2>For Joomla! (spain-internship.com)</h2>
				<ul>
					<li>
						<a href='landingPage/index.html' target='_blank'>Landing page</a>
					</li>
					<li>
						<a href='dashboard/index.html' target='_blank'>Dashboard page (unfinished)</a>
					</li>
					<li>
						<a href='userPage/index.html' target='_blank'>User profile page (unfinished)</a>
					</li>
					<li>
                        ...
                    </li>
				</ul>
			</li>
		</ul>
	</body>
</html>
